
/* CSS Document */
body{
	padding: 0;
	margin: 0;
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;font-size:18px; height:50px; color:#666666; font-weight:bold; 
}
hr{
	color:#999999;
}
a{
text-decoration:none;	
color:#666666;
}
a:hover{
text-decoration:underline;	
}
img{
	
border:0px;	
}
.mobilfoto{
	max-width:90%;
	
}
.container img {
    width: 80%;
    height: auto;
}
#bg_black{
        position: absolute;
        z-index: 2;
        background: black;
        opacity: 0.5;
	    filter: alpha(opacity = 50);
        width: 100%;
        height: 100%;
      	display:none;
}
#popup{
	width:99%;
	height:100%;
	position:absolute;
	z-index:2;
	display:none;
	left:0;
}
#popupicerikt{
	min-height:400px;
	min-width:30%;
	background-color:#FFFFFF;
	border:#06C 4px outset;
	z-index:2;
	max-width:70%;
}
#popupicerik{
	padding:10px;
	z-index:2;
	}
#body{
	width:100%;
	overflow-x:hidden;	
}
.tumsayfa{
	border:1px #999999 solid;
	width:1140px;
	height:1000px;
	vertical-align:top;
}
.tumsayfamobil{
	width:100%;
	min-height:100%;
	padding:0px;
	}
#solmobilmenu{
	width:0;
	background-color:#F9F5FE;
	padding:5px;
	border-right:1px blue solid;
	display:none;	
}
#tamtable{
	width:100%;
	
}
.logo{
	width:100%;
	font-size:30px;
	color:#000;
	font-weight:bold;
	padding-top:10px;
	padding-bottom:10px;
}
.sayfaheader{
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;font-size:18px; height:50px; color:#666666; font-weight:bold;  background:url(../resimler/dugmeler/dugmebuyukmavi.png); width:100%; padding-left:1;padding-right:1; text-align:center; vertical-align:middle;z-index:1; 
}
.menu{
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;font-size:18px; height:50px; color:#666666; font-weight:bold;  background:url(../resimler/dugmeler/dugmebuyuksari.png); width:100%; padding-left:1;padding-right:1; text-align:center; vertical-align:middle;
}
.menucizgi{
	border-right:#D2D200 1px solid;
}
.iceriktamtable{
	height:1000px;
}
.solkolon{
	padding-top:15px;
	padding-right:5px;
	padding-left:5px;
	width:336px;
	vertical-align:top;
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;font-size:18px; height:50px; color:#666666; font-weight:bold;
	border-right:#FFE6D9 1px solid;
}
.icerik{
	padding-top:15px;
	vertical-align:top;
	padding-right:5px;
	padding-left:5px;
}
.content{
	width:100%;
	min-height:600px;
	vertical-align:top;
}
.contenttd{
	padding-top:15px;
	padding-right:5px;
	padding-left:5px;
	vertical-align:top;
	
}
.anasayfatd{
	width:33%;
	vertical-align:top;
	text-align:center;	
	height:180;
	padding:5px;
}
.anasayfatdbuyuk{
	vertical-align:top;
	text-align:center;	
	padding:5px;
}
.footer{
	width:100%;
	color:#999999;
	text-align:center;
	vertical-align:top;
	height:100px;
	border-top:#999999 1px solid;
	border-bottom:#999999 1px solid;
}

.solmobilmenuicerik{
	width:95%;
	border:0;
	margin-left:20px;
	z-index:1;
	}